#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1760-image-1{font-family:Lato, sans-serif;font-size:13.833px;line-height:19.3667px;width:49%;margin-bottom:2%;float:right;clear:inherit;}#html_structura_area_v2.site .minitemplate.minitemplate-1644-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;margin-top:0px;margin-bottom:0px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .heading-2.heading-2-1{
}











#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:20%;
margin-bottom:5%;

}#html_structura_area_v2.site .image.image-8{
width:44%;
margin-right:2%;
float:left;

}#html_structura_area_v2.site .image.image-7{
width:54%;

}#html_structura_area_v2.site .image.image-3{
width:30%;

}#html_structura_area_v2.site .image.image-4{
width:30%;

}#html_structura_area_v2.site .image.image-5{
width:30%;

}